paddlespeech.s2t.transform package
==================================

.. automodule:: paddlespeech.s2t.transform
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.transform.add_deltas
   paddlespeech.s2t.transform.channel_selector
   paddlespeech.s2t.transform.cmvn
   paddlespeech.s2t.transform.functional
   paddlespeech.s2t.transform.perturb
   paddlespeech.s2t.transform.spec_augment
   paddlespeech.s2t.transform.spectrogram
   paddlespeech.s2t.transform.transform_interface
   paddlespeech.s2t.transform.transformation
   paddlespeech.s2t.transform.wpe
